Fonctionnalités compatibles avec Internet Explorer 5 et Netscape 6 (ou versions supérieures).